GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
b64_huff_sym Struct Reference

## Data Fields
gpr_uint16 | bits
gpr_uint8 | length

## Field Documentation

gpr_uint16 b64_huff_sym::bits

gpr_uint8 b64_huff_sym::length

The documentation for this struct was generated from the following file:

- src/core/transport/chttp2/bin_encoder.c